<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Nelze otevřít více než jeden nástroj současně!</Message>
	<Message ID="MAIN_1" Type="0">Herní zařízení nenalezeno!</Message>
	<Message ID="MAIN_2" Type="1">Nepodařilo se synchronizovat mód podsvícení!¨</Message>

</Messages>
